app.title = SC-CAR \u041E\u043D\u043B\u0430\u0439\u043D \u043C\u0430\u0433\u0430\u0437\u0438\u043D

lang.change = \u0412\u044B\u0431\u043E\u0440 \u044F\u0437\u044B\u043A\u0430
lang.eng = \u0410\u043D\u0433\u043B\u0438\u0439\u0441\u043A\u0438\u0439
lang.ru = \u0420\u0443\u0441\u0441\u043A\u0438\u0439

table.cars.title = \u0421\u043F\u0438\u0441\u043E\u043A \u0430\u0432\u0442\u043E\u043C\u043E\u0431\u0438\u043B\u0435\u0439
table.cars.history.title = \u0418\u0441\u0442\u043E\u0440\u0438\u044F \u043F\u043E\u043A\u0443\u043F\u043E\u043A
table.cars.basket.title = \u041A\u043E\u0440\u0437\u0438\u043D\u0430
table.cars.head.id = \u041A\u043E\u0434
table.cars.head.name = \u041D\u0430\u0438\u043C\u0435\u043D\u043E\u0432\u0430\u043D\u0438\u0435
table.cars.head.price = \u0426\u0435\u043D\u0430
table.cars.head.description = \u041E\u043F\u0438\u0441\u0430\u043D\u0438\u0435
table.cars.to.basket = \u0412 \u043A\u043E\u0440\u0437\u0438\u043D\u0443
table.cars.from.basket = \u0418\u0437 \u043A\u043E\u0440\u0437\u0438\u043D\u044B
table.cars.buy = \u041A\u0443\u043F\u0438\u0442\u044C
table.cars.empty = \u041D\u0435\u0442 \u0434\u043E\u0441\u0442\u0443\u043F\u043D\u044B\u0445 \u0430\u0432\u0442\u043E\u043C\u043E\u0431\u0438\u043B\u0435\u0439

main.page.title = \u0413\u043B\u0430\u0432\u043D\u0430\u044F
basket.page.title = \u041A\u043E\u0440\u0437\u0438\u043D\u0430
history.page.title = \u0418\u0441\u0442\u043E\u0440\u0438\u044F \u043F\u043E\u043A\u0443\u043F\u043E\u043A